<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index=".description">tt_news种类</label>
			<label index="title.description">默认语言的分类的标题。该标题能作为某几个页面或分类的选择器（由“分类模式”配置）的效果。</label>
			<label index="parent_category.image_descr">当当前分类是递归分类循环的一部分时的错误信息。</label>
			<label index="hidden.description">使用此选项临时将此tt_news及此分类下所有新闻都排除到显示之外。</label>
			<label index="description.description">在这里您可为当前的分类输入描述，并作为分类树中的提示信息显示。</label>
			<label index="description.details">如果您有很长的描述文字（&gt;70 字符），Firefox和Mozilla 浏览器不能正确地显示提示信息。
解决方法：
有一些firefox扩展能修正此问题。试试 &quot;Popup Alt Attribute&quot;扩展吧！</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index=".description" type="integer">157870280</label>
			<label index="title.description" type="integer">266611085</label>
			<label index="description.description" type="integer">229227382</label>
			<label index="description.details" type="integer">188796137</label>
			<label index="parent_category.image_descr" type="integer">70014790</label>
			<label index="hidden.description" type="integer">183184707</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index=".description">tt_news categories.</label>
			<label index="title.description">The category title for the default language. The title can act as shortcut to a certain page or as category selector (configured by &quot;categoryMode&quot;).</label>
			<label index="description.description">Here you can enter a description for the current category which will be shown as tooltip in the category tree.</label>
			<label index="description.details">If you have long description texts (&gt;70 chars) Firefox and Mozilla will not display the tooltips correctly.
		Solution:
		There are some Firefox extensions which correct this problem. I tried &quot;Popup Alt Attribute&quot; which works flawless for me.</label>
			<label index="parent_category.image_descr">Error message when the current category is part of a loop of recursive categories.</label>
			<label index="hidden.description">Use this to temporarily exclude this tt_news category from display and all news which are member of this category.</label>
		</languageKey>
	</orig_text>
</T3locallangExt>